中危 Fork CMS 跨站脚本漏洞

CVE编号

CVE-2020-23049

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-10-25 00:00:00
漏洞描述
Fork CMS是一套开源的采用PHP开发的内容管理系统(CMS)。该系统包含博客、问答、表格等模块。
Fork CMS Content Management System 5.8.0版本存在跨站脚本漏洞,攻击者可以利用该漏洞执行任意Web脚本或HTML。
解决建议
目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:
https://www.fork-cms.com/。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 fork-cms fork_cms 5.8.0 -
阿里云评分
4.5
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-79 在Web页面生成时对输入的转义处理不恰当(跨站脚本)
阿里云安全产品覆盖情况